
services:
  IPLookup: ipecho

providers:
  digitalocean:
    token: xxxx

updates:
  digitalocean:
    domain1.com:
      www: wan
      box: 10.140.14.2
    domain2.com:
      www: wan
      mail: wan
      static: 84.24.254.21

